<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Microsoft-defined services: libmbim-glib Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="libmbim-glib Reference Manual">
<link rel="up" href="index.html" title="libmbim-glib Reference Manual">
<link rel="prev" href="libmbim-glib-DSS.html" title="DSS">
<link rel="next" href="libmbim-glib-Ms-Basic-Connect-Extensions.html" title="Ms Basic Connect Extensions">
<meta name="generator" content="GTK-Doc V1.32.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="libmbim-glib-DSS.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="libmbim-glib-Ms-Basic-Connect-Extensions.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.4"></a>Microsoft-defined services</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="libmbim-glib-Ms-Basic-Connect-Extensions.html">Ms Basic Connect Extensions</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-MS-Firmware-ID.html">MS Firmware ID</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libmbim-glib-MS-Host-Shutdown.html">MS Host Shutdown</a></span><span class="refpurpose"></span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.32.1</div>
</body>
</html>